@charset "Shift_JIS"; 

/*---------------------------------------------------------------
	サイト名　：読売新聞ご購読案内
	最終更新日：2013年7月1日
---------------------------------------------------------------*/
* {
	margin:0;
	padding:0;
	zoom:1;} 

html {
	height:100%;}

html>/**/body {
	overflow:-moz-scrollbars-vertical;}

html:first-child body {
	min-height:100%;
	padding-bottom:1px;}

body {
	background:url(/shared/img/bg_001.gif) 0 0 repeat #c6c6c6;
	color:#000;
	margin:0 auto;
	text-align:center;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', verdana, 'MS PGothic', sans-serif;
	font-style: normal;
	line-height: 1.6;
	font-weight: normal;
	font-variant: normal;
}

fieldset,
form {
	border-width:0;}

img,a img {
	vertical-align:bottom;
	background:transparent;
	border:none;}

ul,ol,dl {
	list-style:none;}
li {
	display:list-item;
	zoom:normal;}

hr {
	display:none;}

a:link,
a:visited {
	color:#009;
	text-decoration:underline;}

a:hover,
a:active,
a:focus {
	color:#ff8a00;
	text-decoration:none;
	cursor:pointer;}

em,address,dfn {
font-style:normal;}

/*IE7対応\*/
*:first-child+html body {
	line-height:140%;
}

*:first-child+html #page {
	/*font-size:90%;*/
}

*:first-child+html .pagetop,
*:first-child+html .utility .navigation,
*:first-child+html #publication address {
	/*font-size:95%;*/
}
/**/